so the latest cios is buggy?

Discussion in 'Wii - Hacking' started by mikejacobs, Dec 1, 2009.

  1. mikejacobs
    OP

    mikejacobs Advanced Member

    Newcomer
    68
    0
    May 31, 2009
    i tried to install the latest cios which is v15, but looks like everybody is saying it's buggy and stuff.
    so if i'm on cios rev14, should i stick to it or still update to v15?
     
  2. nicky041192

    nicky041192 GBAtemp Maniac

    Member
    1,433
    0
    Mar 9, 2008
    UK
    i would stick with it. until the bugs are fixed.
     
  3. mikejacobs
    OP

    mikejacobs Advanced Member

    Newcomer
    68
    0
    May 31, 2009
    is anyone fixing it?
    heard wanin retired.
     
  4. synce

    synce だいこんちゃんのだいふぁん

    Member
    503
    35
    Nov 5, 2009
    United States
    Why update though? Does this have anything to do with the new copy protection, or just for shits and giggles?
     
  5. mikejacobs
    OP

    mikejacobs Advanced Member

    Newcomer
    68
    0
    May 31, 2009
    well not for shits and giggles but i'm a kind of person who tries to stay up-to-date.
     
  6. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,563
    32
    Mar 14, 2009
    United States
    cIOS rev15 fixes the DL disc bug (Brawl and Metroid Prime Trilogy comaptibility), but breaks Disc Channel/NeoGamma compatibility. Nothing wrong if you update; you can always upgrade/downgrade cIOS at will.
     
  7. TroyTheZombie

    TroyTheZombie GBAtemp Advanced Maniac

    Member
    1,631
    4
    Mar 3, 2009
    Canada
    Calgary, Canada
    or just use hermes cios rev4 for those 2 games.
     
  8. razorback78

    razorback78 GBAtemp Maniac

    Member
    1,183
    0
    Aug 3, 2009